export function CurrencyCellRenderer(params) {
    if (params.value == null) return '';
    return (params.value as Number).toLocaleString('de-DE', {
      minimumFractionDigits: 2,
      maximumFractionDigits: 2,
      // style: "currency",
      // useGrouping: true,
      // currency: "EUR",
      // currencyDisplay: "symbol",
    }) + " €";
}